Loading...
Searching...
No Matches
_SegmentInfo Struct Reference

## Data Fields

double | x1
double | y1
double | x2
double | y2

## Detailed Description

Definition at line 84 of file image.h.

## Field Documentation

## x1

double _SegmentInfo::x1

Definition at line 87 of file image.h.

## x2

double _SegmentInfo::x2

Definition at line 89 of file image.h.

## y1

double _SegmentInfo::y1

Definition at line 88 of file image.h.

## y2

double _SegmentInfo::y2

Definition at line 90 of file image.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/image.h